function FileData_Pairs(x)
{
x.t("b\u00e9n\u00e9ficiant","d\u2019un");
x.t("autoris\u00e9","entreprendre");
x.t("inf\u00e9rieur","\u00e9gal.");
x.t("utilisateurs","b\u00e9n\u00e9ficiant");
x.t("utilisateurs","partageant");
x.t("pr\u00e9emption","pr\u00e9emption");
x.t("pr\u00e9emption","session");
x.t("pr\u00e9emption","permet");
x.t("pr\u00e9emption","utilisateur");
x.t("pr\u00e9emption","peut");
x.t("pr\u00e9emption","fonctionnement");
x.t("pr\u00e9emption","pr\u00e9cisant");
x.t("l\u2019utilisateur","primaire");
x.t("visualis\u00e9","est");
x.t("\u00e9gal.","nota");
x.t("gestion","des");
x.t("aucune","indication");
x.t("a2000r","d\u2019avocent.");
x.t("primaire","sera");
x.t("avertis","pr\u00e9emption");
x.t("sc\u00e9narios","pr\u00e9emption");
x.t("connect\u00e9","pr\u00e9empt\u00e9");
x.t("indication","temps");
x.t("des","serveurs");
x.t("s\u2019il","est");
x.t("contr\u00f4ler","serveur");
x.t("r\u00e9pertorie","les");
x.t("diff\u00e9rents","sc\u00e9narios");
x.t("base","acc\u00e8s");
x.t("tous","les");
x.t("les","utilisateurs");
x.t("les","diff\u00e9rents");
x.t("les","cas");
x.t("a1000r","a2000r");
x.t("session","seul");
x.t("mesure","rejeter");
x.t("aux","utilisateurs");
x.t("commutateur","a1000r");
x.t("commutateur","consoles");
x.t("pr\u00e9empt\u00e9","par");
x.t("chaque","cas");
x.t("distant","utilisateur");
x.t("distant","oui");
x.t("distant","administrateur");
x.t("distant","non");
x.t("local","oui");
x.t("local","administrateur");
x.t("local","non");
x.t("d\u2019un","privil\u00e8ge");
x.t("privil\u00e8ge","inf\u00e9rieur");
x.t("privil\u00e8ge","suffisant");
x.t("entreprendre","une");
x.t("tableau","3-1");
x.t("tableau","3\u20111.");
x.t("serveurs","pr\u00e9emption");
x.t("seront","avertis");
x.t("permet","aux");
x.t("non.","tableau");
x.t("s\u2019affiche","dans");
x.t("consoles","distantes");
x.t("utilisateur","b\u00e9n\u00e9ficiant");
x.t("utilisateur","distant");
x.t("utilisateur","local");
x.t("utilisateur","actuellement");
x.t("cas","serveur");
x.t("cas","demande");
x.t("reli\u00e9","commutateur");
x.t("rejeter","s\u2019il");
x.t("dans","les");
x.t("dans","chaque");
x.t("par","pr\u00e9emption");
x.t("par","utilisateur");
x.t("oui","utilisateur");
x.t("oui","administrateur");
x.t("peut","\u00eatre");
x.t("suffisant","contr\u00f4ler");
x.t("rejet\u00e9e","non.");
x.t("rejet\u00e9e","utilisateur");
x.t("temps","s\u2019affiche");
x.t("3-1","r\u00e9pertorie");
x.t("acc\u00e8s","gestion");
x.t("d\u2019avocent.","nota");
x.t("actuellement","connect\u00e9");
x.t("distantes","utilisateur");
x.t("distantes","oui");
x.t("distantes","administrateur");
x.t("distantes","non");
x.t("est","autoris\u00e9");
x.t("est","reli\u00e9");
x.t("connexion","seront");
x.t("nota","aucune");
x.t("nota","tous");
x.t("telle","d\u00e9marche.");
x.t("3\u20111.","sc\u00e9narios");
x.t("administrateur","commutateur");
x.t("administrateur","distant");
x.t("\u00eatre","rejet\u00e9e");
x.t("fonctionnement","base");
x.t("non","utilisateur");
x.t("non","administrateur");
x.t("une","telle");
x.t("seul","l\u2019utilisateur");
x.t("d\u00e9marche.","tableau");
x.t("serveur","visualis\u00e9");
x.t("serveur","utilis\u00e9");
x.t("pr\u00e9cisant","dans");
x.t("demande","pr\u00e9emption");
x.t("utilis\u00e9","par");
x.t("partageant","connexion");
x.t("sera","mesure");
}
